confine:
  allday: #全服每天限制
    "dou_100w": 1
    "dou_50w": 3
  lifelonguser: #个人终身限制
    "dou_100w": 1
    "dou_10w": 1
    "dou_20w": 1
    "dou_50w": 1
dataInfo:
- id: 1
  dataid: 15 #道具ID
  count: 8888 #数量
  sort: 1 #排序
  probability: 1000 #权重 10000份
  prizeshow: false #是否在显示客户端
  allshow: false #全服显示
  tag: dou_8888
- id: 2
  dataid: 15
  count: 100000
  sort: 2
  probability: 60
  prizeshow: true
  allshow: false #全服通知显示
  tag: dou_10w
- id: 3
  dataid: 15
  count: 1000000
  sort: 3
  probability: 5
  prizeshow: true
  allshow: true #全服通知显示
  tag: dou_100w
- id: 4
  dataid: 15
  count: 20000
  sort: 4
  probability: 2500
  prizeshow: false
  allshow: false #全服通知显示
  tag: dou_2w
- id: 5
  dataid: 15
  count: 200000
  sort: 5
  probability: 25
  prizeshow: true
  allshow: true #全服通知显示
  tag: dou_20w
- id: 6
  dataid: 15
  count: 80000
  sort: 6
  probability: 300
  prizeshow: true
  allshow: false #全服通知显示
  tag: dou_8w
- id: 7
  dataid: 15
  count: 50000
  sort: 7
  probability: 600
  prizeshow: true
  allshow: false #全服通知显示
  tag: dou_5w
- id: 8
  dataid: 15
  count: 10000
  sort: 8
  probability: 4000
  prizeshow: false
  allshow: false #全服通知显示
  tag: dou_1w
- id: 9
  dataid: 15
  count: 500000
  sort: 9
  probability: 10
  prizeshow: true
  allshow: true #全服通知显示
  tag: dou_50w
- id: 10
  dataid: 15
  count: 30000
  sort: 9
  probability: 1500
  prizeshow: false
  allshow: false #全服通知显示
  tag: dou_3w